#galeria {margin-top:0px}
#galeria .zawartosc {padding-top:20px;padding-left:10px;padding-right:10px;padding-bottom:10px}
#galeria .zawartosc .datax{font: 11px/11px Arial,Helvetica, sans-serif; color:#32363C;text-align: left; padding-bottom: 1.3em}
#galeria .zawartosc .lineclear{width:100%;border-top:1px solid  #32363C;clear:both;margin-bottom:10px;}
#galeria .zawartosc .pierwsza {border:none;}


div.pasgal { cursor: pointer; float: left; width: 120px; padding: 6px; }
div.zaznacz{cursor:default}
div.pasgal p { margin: 0px 0 0 0; padding:0; color: #94A3C2; font: 11px/11px arial; text-align: center; }

div.pasgal h4 { padding:0; margin:0; font: 11px/12px Verdana; font-weight: bold; color: #f93; text-align: center; height: 36px;}
div.pasgal img {display: block;}
#galeria .zawartosc h1{color:#078FBB;font-size:18px;}
.aktywna { background: #465572; }
#galeria h1 {font: 28px/32px "Myriad Web", Tahoma, sans-serif; color: #f93; margin:0.6em 0;}
#galeria table {margin-bottom:4px;margin-left:0px; margin-left:0px;width:inherit;}
#galeria td.pelna {vertical-align: bottom;cursor:pointer; }
#galeria td.pelna img {margin-right:33px;margin-bottom:20px;width:180px;height:100px}
#galeria td.ostatnia img {margin-right:0px !important}
#galeria img {cursor:pointer;}
#galeria div.zaznacz img{cursor:default}

#kurtyna {position: absolute;text-align:center; width: 100%; background: #000; top:100px; left:0px; z-index: 1024; opacity: 0.75; filter: alpha(opacity=75);clear:both}
#obrazkowa {margin:0px;position: absolute;vertical-align:top;width:100%;height: 100%; background: transparent; top:0px; left:0px; z-index: 1025;clear:both}
/*#obrazkowa table{position:absolute;}*/
.zamknij{width:100px;text-align:right}
#obrazkowa div.belka h5{width:30%;float:left;text-align:center;font-size:18px;color:#FF9933;font-weight:normal;}
#obrazkowa div.belka {padding: 4px; background: #000; text-align: right; position: relative;overflow:hidden;padding-top:10px;}
#obrazkowa div.belka .przyciski a{display:block;overflow:hidden;float:right}
#obrazkowa div.belka .przyciski{padding:5px;float:right;overflow:hidden}
#obrazkowa div.belka .przyciski .longarrow{float:left;overflow:hidden;}
#obrazkowa div.belka .przyciski .longarrow a{float:left;}

#obrazkowa div.belka .przyciski a:last-child .longarrow .longarrow_right{background:url(/views/img1/long_arrow_right_white_obrazek.jpg) no-repeat}
#obrazkowa div.belka .przyciski a:last-child .longarrow .longarrow_left{background:url(/views/img1/long_arrow_left_white_obrazek.gif) no-repeat}
#obrazkowa div.belka .przyciski a:last-child .longarrow .longarrow_txt{background-color:#fff;color:#3D4456}
#obrazkowa div.belka .przyciski a:first-child .longarrow .longarrow_txt .x{color:#FE7E01;margin-left:5px;font-weight:bold}
#obrazkowa div.belka .przyciski a:first-child .longarrow .longarrow_right {background:url(/views/img1/longarrow_right_zamknij_obrazek.gif) no-repeat}

#obrazkowa div.belka .przyciski a{display:block;margin-left:20px}

#obrazkowa div.pagination {float:left;display:block;margin:0 !important}
#pasek{background-color:#EFEFEF !important;padding-left:10px;height:160px}
#pasek h4{color:#289DC2;}
#pasek .zaznacz h4{color:#E58D34;}
#pasek_nawi { background: #333; margin-bottom: 4px; width:inherit;}
#pasek .loading{color:#078FBB;font-size:15px;font-weight:bold;text-align:center;margin-left:30%;margin-right:30%;}
#pasek { position: relative; background: #fff;}
#pasek p{color:#32363C;margin-top:10px;}
#pasek p .data{margin-top:0px;font-size:10px;display:block;clear:both;margin-top:5px;}
#pasek p .ilosc_zdjec{margin-bottom:0px;display:block;}
#pasek .pasgal{margin-left:1px;margin-right:1px;height:150px;}
#pasek .pasgal:hover h4{color:#fff !important;background-color:#465572 !important;}
#pasek .pasgal:hover{background-color:#465572}
#pasek .pasgal:hover p{color:#fff;}

#pasek .zaznacz { background: #32363C; }
#pasek .zaznacz p{color:#fff;}
#pasek .strzalka_box{width:25px;height:inherit;float:left}

.galeria_paginacja .pagination{margin:20px 0px 5px 0px}


#komenty{padding-top:8px;background:#0f1112;margin-top:10px}
#komenty h6{font-size:14px;margin-bottom:14px}

#komentarze {font-size: 12px; line-height:13px}
#komentarze h5 { font-size :10px; line-height:10px; font-weight: normal; text-align: right; padding: 0 0 0.2em 0; margin: 0 0.2em 0 0; }
div.koment { background: #32363c; padding: 0.5em; color: #aaa; margin-bottom: 0.5em; position: relative; }
div.koment div.avatar {margin: 0 0.5em 0 0}
div.koment td.right { vertical-align: top; width: 510px; }
div.koment div.data a {font-weight: bold; color: #ff9933; font-size: 12px; }
div.koment div.tresc {font-size: 12px; line-height: 15px; color: #fff; overflow: hidden;}
div.koment.notactive,
div.koment.notactive div.data a { color: #454545; }
div.koment.notactive div.tresc { color: #454545; }
div.koment.notactive div.avatar { opacity: 0.1; }
#dod_kom_form{margin-bottom:30px}
div#dod_kom_form{border:1px solid #ff9933;padding-top:3px !important;padding-bottom:12px !important;text-align:center}
div#dod_kom_form a{position:relative;top:6px;margin:0 3px}
div.koment .actions { position: absolute; top: 6px; right: 6px; width: 100px; height: 16px; }
div.koment a.action { float: right; margin-left: 7px; display: block; width: 16px; height: 16px; background: transparent url("/views/img1/comment_moderate_icons.png") no-repeat scroll 0 0; }
div.koment a.action.vote_positive { background-position: 0 0; }
div.koment a.action.vote_negative { background-position: -30px 0; width: 18px; }
div.koment a.action.edit_post { background-position: -49px -1px; width: 14px; }
div.koment a.action.delete_post { background-position: -17px 0; width: 13px; }

div.red {background: #000 !important}
#dodaj_koment {margin-bottom: 1em;}
/*#dod_kom_form  {padding: 0; margin-bottom: 1em;}*/
#dod_kom_form fieldset.znaki input { width: 3em; border: 0 none; background: transparent; color: #fff; }
#dod_kom_form fieldset,
#edit_kom_form fieldset { position: relative; border: 1px solid #3A4457; background: #32363c; text-align: center; padding: 0.5em; color: #aaa; }
#dod_kom_form input,
#dod_kom_form textarea,
#edit_kom_form input,
#edit_kom_form textarea {font-size: 11px; line-height:11px;}
#dod_kom_form label,
#edit_kom_form label { display: block; text-align: left; font-size: 11px; line-height:11px;}
#dod_kom_form textarea,
#edit_kom_form textarea { width: 99%; border:0; margin:5px 0 }
#dod_kom_form fieldset.znaki,
#edit_kom_form fieldset.znaki { border: 0 none; width: 40%; float: left; text-align: left; padding:0; margin: 0;}
#dod_kom_form fieldset.znaki label,
#edit_kom_form fieldset.znaki label { display: inline; margin-right: 0.5em; }
#dod_kom_form fieldset.znaki input,
#edit_kom_form fieldset.znaki input{ width: 3em; border: 0 none; background: transparent; color: #fff; }
#dod_kom_form fieldset.przycisk,
#edit_kom_form fieldset.przycisk_f { border: 0 none; text-align: right; padding:0; margin: 0.5em 0 0 0; }

/*#komenty_paginacja { background: #000;}*/
#widzety {position: relative; float:left; width: 270px; margin-top: 1em;}
a.przycisk {padding: 2px 0.5em; background: #000; color: #fff; border: 1px solid #202C45}
a.przycisk b {color: #3CF;}
a.przycisk:hover {background: #202C45;}
#strzala_l, #strzala_p{float:left; margin-top:32px;cursor: pointer}

#komentarze h6{color:#ff9933 !important}